body {
	background : #903F03;
	color : #F2EDD7FF;
	//text-shadow : 3px 2px 7px #E5EB9B;;
	font-family : Advent Pro;
}


.btn-primary {
	background : 	linear-gradient(201deg, hsla(315, 2%, 11%, 1) 0%, hsla(315, 2%, 11%, 0) 42%), #755139FF	 ;
	color : #755139FF;
	text-shadow : 0px 0px 10px black;
	border : 2px;
	border-radius : 7px;
}

.btn-primary:hover {
	color : #755139FF;
}

.btn-secondary {
	color : #755139FF;
}

.btn-secondary:hover {
	color : #F2EDD7FF;
}

.btn-success  {
}

.btn-success:hover {
	color : #755139FF;
}

.btn-info {
	color : #755139FF;
}

.btn-info:hover {
	color : #F2EDD7FF;
}

.btn-warning {
	color : #755139FF;
}

.btn-warning:hover {
	color : #F2EDD7FF;
}

.btn-danger {
	color : #755139FF;
}

.btn-danger:hover {
	color : #F2EDD7FF;
}

.btn-link {
	color : #F2EDD7FF;
}

.btn-link:hover {
	color : #F2EDD7FF;
}

.c746439843 {
	background : linear-gradient(96deg, hsla(206, 38%, 25%, 1) 0%, hsla(206, 38%, 25%, 0) 56%),		linear-gradient(340deg, hsla(244, 83%, 44%, 1) 0%, hsla(244, 83%, 44%, 0) 100%)	 , url(../images/30893.jpg) top left/contain no-repeat fixed;
	margin-top : 15px;
	border : 3px normal black;
	border-radius : 5px;
}

.grid {
}

.s1081836156 {
}

button.list-group-item.list-group-item-action.active {
	background : linear-gradient(to right, rgba(255,255,255,0.5) 100%, rgba(255,255,255,0.7)),#755139FF ;
	color : #755139FF;
	border : none;
	border-radius : 5px;
}

.list-group-item {
	background : linear-gradient(to right, rgba(255,255,255,0.9) 100%, rgba(255,255,255,0.6)) ;
	color : #F2EDD7FF;
}

.list-group-item:hover {
	color : #755139FF;
}

.card-header {
	background : linear-gradient(to right, rgba(255,255,255,0.7) 100%, rgba(255,255,255,0.7)) ;
	color : #755139FF;
	font-size : 26px;
}

.card-footer {
	background : linear-gradient(to right, rgba(255,255,255,0.7) 100%, rgba(255,255,255,0.4)) ;
	color : #755139FF;
}





.header1 {
	background : url(../images/1133294207.jpg)  no-repeat ;
	font-family : Alegreya SC;
	color : #F2EDD7FF;
	text-shadow : 0px 0px 10px #F2EDD7FF;
	border-color : #F2EDD7FF;
}

p {
	color: #34282C;
}


a {
	color : #000000;
}
a:hover {
	color : #413839;
}


.header1 a {
	color : #F2EDD7FF;
}

.header1 a:hover {
	color : #755139FF;
}

.header1 .btn-primary {
	color : #755139FF;
}

.header1 .btn-primary:hover {
	color : #755139FF;
}

.header1 .btn-secondary {
	color : #F2EDD7FF;
}

.header1 .btn-secondary:hover {
	color : #755139FF;
}

.header1 .btn-success  {
}

.header1 .btn-success:hover {
	color : #F2EDD7FF;
}

.header1 .btn-info {
	color : #F2EDD7FF;
}

.header1 .btn-info:hover {
	color : #F2EDD7FF;
}

.header1 .btn-warning {
	color : #755139FF;
}

.header1 .btn-warning:hover {
	color : #F2EDD7FF;
}

.header1 .btn-danger {
	color : #755139FF;
}

.header1 .btn-danger:hover {
	color : #F2EDD7FF;
}

.header1 .btn-link {
	color : #F2EDD7FF;
}

.header1 .btn-link:hover {
	color : #F2EDD7FF;
}

.header1 .globalcomponent {
}

.header1 .globalgrid {
}

.header1 .globalsection {
}

.header1 .nazwa1 {
	color : #755139FF;
}

.header1 .list-group-item {
	color : #F2EDD7FF;
}

.header1 .list-group-item:hover {
	color : #F2EDD7FF;
}

.header1 .card-header {
	color : #F2EDD7FF;
}

.header1 .card-footer {
	color : #F2EDD7FF;
}

.content1 {
	color : #755139FF;
	box-shadow : 0px;
	border-top : 0px;
	border-right : 0px;
	border-bottom : 0px;
	border-left : 0px;
	border-radius : 0px;
	border-style : none;
	border-color : #5a22ee;
}

.content1 a {
	color : #34282C;
}

.content1 a:hover {
	color : #413839;
}

#contentc125 {
	border-top : none;
	border-radius : 0px;
}

.content1 .btn-primary {
	color : #F2EDD7FF;
}

.content1 .btn-primary:hover {
	color : #F2EDD7FF;
}

.content1 .btn-secondary {
	color : #F2EDD7FF;
}

.content1 .btn-secondary:hover {
	color : #F2EDD7FF;
}

.content1 .btn-success  {
}

.content1 .btn-success:hover {
	color : #755139FF;
}

.content1 .btn-info {
	color : #F2EDD7FF;
}

.content1 .btn-info:hover {
	color : #755139FF;
}

.content1 .btn-warning {
	color : #755139FF;
}

.content1 .btn-warning:hover {
	color : #755139FF;
}

.content1 .btn-danger {
	color : #755139FF;
}

.content1 .btn-danger:hover {
	color : #F2EDD7FF;
}

.content1 .btn-link {
	color : #F2EDD7FF;
}

.content1 .btn-link:hover {
	color : #F2EDD7FF;
}

.content1 .globalcomponent {
}

.content1 .globalgrid {
}

.content1 .globalsection {
}

.content1 .nazwa1 {
	color : #F2EDD7FF;
}

.content1 .list-group-item {
	color : #F2EDD7FF;
}

.content1 .list-group-item:hover {
	color : #F2EDD7FF;
}

.content1 .card-header {
	color : #755139FF;
}

.content1 .card-footer {
	color : #F2EDD7FF;
}

.columnleft1 {
	color : #ffffff;
	border-color : #F2EDD7FF;
}

.columnleft1 a {
	color : #F2EDD7FF;
}

.columnleft1 a:hover {
	color : #755139FF;
}

#columnleftc1311 {
	//text-shadow : 0px 0px 15px #755139FF;
}


.columnleft1 .btn-primary {
	color : #755139FF;
}

.columnleft1 .btn-primary:hover {
	color : #F2EDD7FF;
}

.columnleft1 .btn-secondary {
	color : #F2EDD7FF;
}

.columnleft1 .btn-secondary:hover {
	color : #755139FF;
}

.columnleft1 .btn-success  {
}

.columnleft1 .btn-success:hover {
	color : #755139FF;
}

.columnleft1 .btn-info {
	color : #F2EDD7FF;
}

.columnleft1 .btn-info:hover {
	color : #F2EDD7FF;
}

.columnleft1 .btn-warning {
	color : #755139FF;
}

.columnleft1 .btn-warning:hover {
	color : #755139FF;
}

.columnleft1 .btn-danger {
	color : #F2EDD7FF;
}

.columnleft1 .btn-danger:hover {
	color : #F2EDD7FF;
}

.columnleft1 .btn-link {
	color : #F2EDD7FF;
}

.columnleft1 .btn-link:hover {
	color : #F2EDD7FF;
}

.columnleft1 .globalcomponent {
}

.columnleft1 .globalgrid {
}

.columnleft1 .globalsection {
}

.columnleft1 .nazwa1 {
	color : #755139FF;
}

.columnleft1 .list-group-item {
	color : #F2EDD7FF;
}

.columnleft1 .list-group-item:hover {
	color : #755139FF;
}

.columnleft1 .card-header {
	color : #F2EDD7FF;
}

.columnleft1 .card-footer {
	color : #F2EDD7FF;
}

.columnright1 {
	color : #755139FF;
	border-color : #755139FF;
}

.columnright1 a {
	color : #F2EDD7FF;
}

.columnright1 a:hover {
	color : #755139FF;
}

.columnright1 .btn-primary {
	color : #755139FF;
}

.columnright1 .btn-primary:hover {
	color : #F2EDD7FF;
}

.columnright1 .btn-secondary {
	color : #F2EDD7FF;
}

.columnright1 .btn-secondary:hover {
	color : #F2EDD7FF;
}

.columnright1 .btn-success  {
}

.columnright1 .btn-success:hover {
	color : #755139FF;
}

.columnright1 .btn-info {
	color : #755139FF;
}

.columnright1 .btn-info:hover {
	color : #755139FF;
}

.columnright1 .btn-warning {
	color : #755139FF;
}

.columnright1 .btn-warning:hover {
	color : #755139FF;
}

.columnright1 .btn-danger {
	color : #755139FF;
}

.columnright1 .btn-danger:hover {
	color : #755139FF;
}

.columnright1 .btn-link {
	color : #755139FF;
}

.columnright1 .btn-link:hover {
	color : #F2EDD7FF;
}

.columnright1 .globalcomponent {
}

.columnright1 .globalgrid {
}

.columnright1 .globalsection {
}

.columnright1 .nazwa1 {
	color : #755139FF;
}

.columnright1 .list-group-item {
	color : #F2EDD7FF;
}

.columnright1 .list-group-item:hover {
	color : #755139FF;
}

.columnright1 .card-header {
	color : #F2EDD7FF;
}

.columnright1 .card-footer {
	color : #755139FF;
}

.footer1 {
	color : #755139FF;
	border-color : #755139FF;
}

.footer1 a {
	color : #F2EDD7FF;
}

.footer1 a:hover {
	color : #755139FF;
}

.footer1 .btn-primary {
	color : #F2EDD7FF;
}

.footer1 .btn-primary:hover {
	color : #F2EDD7FF;
}

.footer1 .btn-secondary {
	color : #755139FF;
}

.footer1 .btn-secondary:hover {
	color : #755139FF;
}

.footer1 .btn-success  {
}

.footer1 .btn-success:hover {
	color : #F2EDD7FF;
}

.footer1 .btn-info {
	color : #F2EDD7FF;
}

.footer1 .btn-info:hover {
	color : #755139FF;
}

.footer1 .btn-warning {
	color : #755139FF;
}

.footer1 .btn-warning:hover {
	color : #F2EDD7FF;
}

.footer1 .btn-danger {
	color : #755139FF;
}

.footer1 .btn-danger:hover {
	color : #755139FF;
}

.footer1 .btn-link {
	color : #755139FF;
}

.footer1 .btn-link:hover {
	color : #755139FF;
}

.footer1 .globalcomponent {
}

.footer1 .globalgrid {
}

.footer1 .globalsection {
}

.footer1 .nazwa1 {
	color : #F2EDD7FF;
}

.footer1 .list-group-item {
	color : #755139FF;
}

.footer1 .list-group-item:hover {
	color : #755139FF;
}

.footer1 .card-header {
	color : #F2EDD7FF;
}

.footer1 .card-footer {
	color : #755139FF;
}





@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@600&display=swap");
* {
  box-sizing: border-box;
}

header {
  position: relative;
}

.stripes {
  display: grid;
  grid: repeat(4, 1fr)/repeat(6, 1fr);
  -webkit-transform: skewY(9deg);
          transform: skewY(9deg);
  -webkit-transform-origin: 0;
          transform-origin: 0;
  position: absolute;
  top: 0;
  z-index: -1;
  height: 650px;
  width: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(#755139FF), to(#755139FF));
  background: linear-gradient(to top, #755139FF, #755139FF);
}
.stripes > * {
  opacity: 0.75;
  mix-blend-mode: soft-light;
}
.stripes > *:nth-of-type(odd) {
  background: -webkit-gradient(linear, right top, left top, color-stop(35%, transparent), to(#755139FF));
  background: linear-gradient(270deg, transparent 35%, #755139FF 100%);
}
.stripes > *:nth-of-type(even) {
  background: -webkit-gradient(linear, left top, right top, color-stop(35%, transparent), to(#755139FF));
  background: linear-gradient(90deg, transparent 35%, #755139FF 100%);
}
.stripes > *:nth-child(1) {
  grid-column: 1 / span 4;
  grid-row: 1;
}
.stripes > *:nth-child(2) {
  grid-column: 2 / span 5;
  grid-row: 2;
}
.stripes > *:nth-child(3) {
  grid-column: 2 / span 5;
  grid-row: 3;
}
.stripes > *:nth-child(4) {
  grid-column: 1 / span 2;
  grid-row: 4;
}
.stripes > *:nth-child(5) {
  grid-column: 6 / span 1;
  grid-row: 4;
}

.content {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  height: 500px;
  padding: 1rem;
}
.content h1 {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 600;
  font-size: 3rem;
  line-height: 1.45;
  text-transform: uppercase;
  text-align: center;
  color: white;
  max-width: 600px;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
}
.content h1 span {
  display: block;
  color: #ffe380;
  font-size: 2.25rem;
}



.breadcrumbs {
  display: table;
  table-layout: fixed;
  overflow: hidden;
  border-radius: .2em;
  padding: 0;
  width: 100%;
  font-size: 24px;
}
.breadcrumbs > li {
  display: table-cell;
  position: relative;
  padding: 1em 1em 1em 3em;
  background: #F2EDD7FF;
  border-color: #F2EDD7FF;
  color: black;
  text-align: center;
  vertical-align: middle;
}
.breadcrumbs > li > a {
  color: black;
}
.breadcrumbs > li:before, .breadcrumbs > li:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #fff;
  border-width: 8.5em 0 8.5em 1.85em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
.breadcrumbs > li:after {
  left: 100%;
  border-width: 6.5em 0 6.5em 1.5em;
  border-left-color: inherit;
  z-index: 1;
}
.breadcrumbs > li:last-of-type:before, .breadcrumbs > li:last-of-type:after {
  content: none;
}
.breadcrumbs > li:first-of-type {
  padding-left: 2em;
}


.crt {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  font-family: 'Trebuchet MS', sans-serif;
  width: 100%;
}

.back .yellow {
  background-color: #755139FF;
  left:0;
  top:0;
  width:75%;
  height:50px;
}
.back .top.dots {
  position:relative;
  background: radial-gradient(#F2EDD7FF 20%, transparent 19%), radial-gradient(#F2EDD7FF 20%, transparent 19%), transparent;
  background-size: 6px 6px;
  background-position: 0 0, 3px 3px;
  right:-50;
  top:-20;
  width:75%;
  height:50px;
}
.back .personal-info {
  grid-column: 2 / span 6;
  grid-row: 5 / span 6;
}
.back .personal-info p {
  font-size: 10px;
}
.back .personal-info p:first-of-type {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.back .personal-info p:nth-of-type(2) {
  font-size: 12px;
  margin-bottom: 15px;
}







footer {
  color: #F5F5DC;
  background: #000000;
  posittion: fixed;
  bottom: 0px;
  padding: 17px 0 18px 0;
  border-top: 1px solid #000;
  text-align: center;
  width: 100%;
  bottom: 0px;
}
footer a {
  color: #F5F5DC;
}
footer a:hover {
  color: #F5F5DC;
}

/* responsive footer fix by Aalaap Ghag 
This is where the magic happens */
@media (max-width: 767px) {

  footer  {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.container {
  max-width: 940px;
}


